shortlink:
    title: Short links
    link:
        title: Short links
        update.title: Update a link
        new.title: Create a new link
        list.title: All links
    visit:
        title: Visits
        update.title: Update a visit
        new.title: Create a new visit
        list.title: All visits
